---
term: recitu
slug: recitu
alt forms: []
search terms:
  glb:
  - recitu
  eng:
  - receipt
  epo:
  - kvitanco
  spa:
  - acuse de recibo
  - recibo
  - comprobante de pago
  - comprobante
ipa: ɾeˈt͡ʃitu
ipa link: http://ipa-reader.xyz/?text=ɾeˈt͡ʃitu&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: receipt
  epo: kvitanco
  spa: (acuse de) recibo, comprobante (de pago)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - receipt
  epo:
  - - kvitanco
  spa:
  - - (acuse de) recibo
    - comprobante (de pago)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Englisa: receipt
    Espanisa: recibo
    Fransesa: re&ccedil;u, r&eacute;c&eacute;piss&eacute;
    Hindi: रसीद &ldquo;rasid&rdquo;
    Indonesisa: resi
    Italisa: ricevuta
    Parsisa: رسید &ldquo;resid&rdquo;
    Pilipinasa: resibo
    Portugalsa: recibo
    Swahilisa: resiti
    Telugusa: రసీదు &ldquo;rasidu&rdquo;
rhyme:
  afatu:
    word class: b
    term: afatu
    eng: disaster, catastrophe, calamity
    epo: katastrofo
    spa: desastre, cat&aacute;strofe, calamidad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  alowatu:
    word class: m
    term: alowatu
    eng: at a different time, at another time
    epo: alitempe
    spa: en otro momento
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bandekutu:
    word class: b
    term: bandekutu
    eng: bandicoot
    epo: bandikuto
    spa: bandicut, <em>Peramelidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  banwatu:
    word class: m
    term: banwatu
    eng: sometime (<em>in the past or future</em>), once upon a time, at some point
      (in time), eventually
    epo: iam
    spa: en alg&uacute;n momento, alguna vez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  barixsokutu:
    word class: b
    term: barixsokutu
    eng: rainfall
    epo: pluvado, pluvo, falo de pluvo
    spa: lluvia, precipitaci&oacute;n, pluviosidad, aguacero, chubasco, chaparr&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  baytu:
    word class: b
    term: baytu
    eng: house
    epo: domo
    spa: casa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  beltu:
    word class: b
    term: beltu
    eng: belt
    epo: zono, rimeno
    spa: cintur&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bitu:
    word class: b
    term: bitu
    eng: beet
    epo: beto
    spa: remolacha, betabel, betarraga, <em>Beta vulgaris</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  burbaytu:
    word class: b
    term: burbaytu
    eng: hovel
    epo: domaĉo
    spa: choza, casucha, antro, cuchitril
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cundotu:
    word class: b.oro
    term: cundotu
    eng: collision; collide, impact, crash
    epo: kolizio, kunfrapo; kolizii, koliziigi
    spa: colisi&oacute;n, choque, impacto; colisionar (con), chocar (con), impactar
      (a), topar (con)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daybaytu:
    word class: b
    term: daybaytu
    eng: mansion
    epo: domego
    spa: mansi&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  denwatu:
    word class: m
    term: denwatu
    eng: then (<em>at that time</em>)
    epo: tiam
    spa: en ese momento, entonces
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  donatu:
    word class: b
    term: donatu
    eng: doughnut, donut
    epo: benjeto
    spa: rosquilla, d&oacute;nut, dona
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esportu:
    word class: b
    term: esportu
    eng: sport
    epo: sporto
    spa: deporte
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  esprintu:
    word class: b.nenoj
    term: esprintu
    eng: sprint, dash, rush, spurt, surge
    epo: sprinto; sprinti
    spa: arrancada, aceler&oacute;n, (e)sprint, corrida, carrera (corta), disparo;
      correr a toda velocidad, hacer un (e)sprint, dispararse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  etatu:
    word class: b.oj
    term: etatu
    eng: obedience; obey
    epo: obeo; obei
    spa: obediencia; obedecer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  flutu:
    word class: b
    term: flutu
    eng: flute
    epo: fluto
    spa: flauta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gibatu:
    word class: b.oj
    term: gibatu
    eng: slander, libel, calumny, defamation; backbite, badmouth, slander, libel,
      calumnize, defame
    epo: kalumnio; kalumnii
    spa: calumnia, libelo, difamaci&oacute;n; calumniar, difamar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hasratu:
    word class: b.oj
    term: hasratu
    eng: yearning, longing, pining, craving, aspiration; yearn (for), long (for),
      thirst (for), pine (for), crave, aspire (to)
    epo: sopiro; sopiri
    spa: anhelo, ansia(s), deseo, antojo; anhelar, ansiar, desear, antojar(sele)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hinwatu:
    word class: m
    term: hinwatu
    eng: now (<em>as opposed to &ldquo;then&rdquo;</em>)
    epo: ĉi tiam, tiam ĉi
    spa: en este momento, ahora, ahorita
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  huruwatu:
    word class: b
    term: huruwatu
    eng: leisure, availability
    epo: libertempo, libera tempo, ripozo, ŝatokupo, disponebeco, senokupeco
    spa: tiempo libre, ocio, esparcimiento, disponibilidad
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hyanatu:
    word class: b.oj
    term: hyanatu
    eng: treason, betrayal; betray, commit treason
    epo: perfido; perfidi
    spa: traici&oacute;n; traicionar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jameyogurtu:
    word class: b
    term: jameyogurtu
    eng: frozen yogurt
    epo: frostita jogurto, frostita jahurto
    spa: yogur congelado, yogur( he)lado, froyo, <em>frogurt</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  janatu:
    word class: b
    term: janatu
    eng: heaven
    epo: (dia) ĉielo
    spa: cielo (<em>religi&oacute;n</em>), para&iacute;so
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jestu:
    word class: b.oj
    term: jestu
    eng: gesture; gesticulate
    epo: gesto; gesti
    spa: gesto; gesticular
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kayvutu:
    word class: b
    term: kayvutu
    eng: monster
    epo: monstro
    spa: monstruo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kewatu:
    word class: m
    term: kewatu
    eng: when
    epo: kiam
    spa: cu&aacute;ndo (<em>interrogativo</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kismetu:
    word class: b
    term: kismetu
    eng: fate, destiny
    epo: fato, sorto, destino
    spa: destino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kokatu:
    word class: b
    term: kokatu
    eng: cockatoo, <em>Cacatuidae</em>
    epo: kakatuo, kakatuedo
    spa: cacat&uacute;a, <em>Cacatuidae</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kompostu:
    word class: b.oj
    term: kompostu
    eng: compost; compost
    epo: kompoŝto; kompoŝtigi
    spa: compost, humus
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kotu:
    word class: b
    term: kotu
    eng: coat, overcoat
    epo: jako, palto, surtuto
    spa: abrigo, gab&aacute;n, tapado, sobretodo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kultu:
    word class: b
    term: kultu
    eng: cult
    epo: kulto
    spa: culto, secta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kunkwatu:
    word class: b
    term: kunkwatu
    eng: kumquat, <em>Citrus japonica</em>
    epo: fortunelo, kumkvato, nana oranĝo, citruso japana
    spa: quinoto, naranja enana, naranjita china, naranja china, <em>kumquat</em>,
      <em>cherry</em> de naranja, <em>Citrus japonica</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kyamatu:
    word class: b
    term: kyamatu
    eng: apocalypse, armageddon, doomsday, eschaton
    epo: mondofino, apokalipso, armagedono
    spa: apocalipsis, armaged&oacute;n, d&iacute;a del juicio, fin del mundo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lanetu:
    word class: b.oj
    term: lanetu
    eng: condemnation, damnation; condemn, sentence, damn, doom
    epo: kondamno, damno; kondamni, damni
    spa: condena, sentencia; condenar, sentenciar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lesutu:
    word class: su n
    term: Lesutu
    eng: Lesotho
    epo: Lesoto
    spa: Lesoto
    deu: Lesotho
    fra: Lesotho
    rus: Лесото
    zho: 莱索托
  lilbaytu:
    word class: b
    term: lilbaytu
    eng: hut, cottage
    epo: dometo
    spa: caba&ntilde;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lyutu:
    word class: b
    term: lyutu
    eng: lute
    epo: liuto
    spa: la&uacute;d
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mamutu:
    word class: b
    term: mamutu
    eng: mammoth, <em>Mammuthus</em>
    epo: mamuto
    spa: mamut, <em>Mammuthus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  matu:
    word class: il
    term: matu
    eng: mate (<em>chess</em>), checkmate
    epo: mato; mati, matigi; ŝakmat
    spa: jaque mate
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  milatu:
    word class: b
    term: milatu
    eng: mortar, plaster
    epo: mortero
    spa: mortero, argamasa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moywatu:
    word class: m
    term: moywatu
    eng: always
    epo: ĉiam
    spa: siempre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  muhatu:
    word class: b
    term: muhatu
    eng: mucus
    epo: muko
    spa: moco, mucosidad
    deu: Schleim
    fra: ""
    rus: ""
    zho: ""
  nahirsokutu:
    word class: b
    term: nahirsokutu
    eng: waterfall
    epo: akvofalo
    spa: cascada, catarata, salto de agua
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  naturaafatu:
    word class: b
    term: naturaafatu
    eng: natural disaster
    epo: naturkatastrofo
    spa: desastre natural, desastre climatol&oacute;gico, cat&aacute;strofe natural
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  naytu:
    word class: b
    term: naytu
    eng: knight
    epo: kavaliro
    spa: caballero
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nentu:
    word class: b
    term: nentu
    eng: clay
    epo: argilo
    spa: arcilla, barro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nilwatu:
    word class: m
    term: nilwatu
    eng: never
    epo: neniam
    spa: nunca
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nimatu:
    word class: b
    term: nimatu
    eng: (religious) favor, grace
    epo: graco, (di)favoro; (di)favori
    spa: gracia (<em>religi&oacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nispatu:
    word class: b
    term: nispatu
    eng: ratio, proportion, rate
    epo: rilatumo, proporcio
    spa: tasa, proporci&oacute;n, &iacute;ndice, ratio, relaci&oacute;n, raz&oacute;n,
      ritmo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nongyobaytu:
    word class: b
    term: nongyobaytu
    eng: farmhouse
    epo: farmdomo
    spa: casa de campo, cortijo, alquer&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  nyatu:
    word class: b.oj
    term: nyatu
    eng: intention; intend, mean
    epo: intenco; intenci
    spa: intenci&oacute;n, plan; tener la intenci&oacute;n de, pretender, querer
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paracutu:
    word class: b.oj
    term: paracutu
    eng: parachute; parachute
    epo: paraŝuto; paraŝuti, paraŝutigi
    spa: paraca&iacute;das; lanzar con paraca&iacute;das
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pentu:
    word class: b.oj
    term: pentu
    eng: paint; paint
    epo: pentro, pentraĵo; pentri
    spa: pintura; pintar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  peridotu:
    word class: b
    term: peridotu
    eng: peridot
    epo: peridoto
    spa: peridoto
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pinatu:
    word class: b
    term: pinatu
    eng: peanut
    epo: arakido
    spa: man&iacute;, cacahuate, <em>Arachis hypogaea</em>
    deu: Erdnuss, <em>Arachis hypogaea</em>
    fra: ""
    rus: ""
    zho: ""
  posetatu:
    word class: b.oj
    term: posetatu
    eng: disobedience; disobey
    epo: malobeo; malobei
    spa: desobediencia, inobediencia; desobedecer, desacatar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rahatu:
    word class: b.oro
    term: rahatu
    eng: rest, break; rest, take a break
    epo: ripozo; ripozi, ripozigi
    spa: descanso; descansar, tomar un descanso, poner a descansar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rutu:
    word class: su n
    term: Rutu
    eng: Ruth
    epo: Rut
    spa: Rut
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  samawatu:
    word class: m
    term: samawatu
    eng: 'at the same time '
    epo: samtempe
    spa: al mismo tiempo, simult&aacute;neamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sapatu:
    word class: b
    term: sapatu
    eng: shoe
    epo: ŝuo
    spa: zapato, calzado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  satu:
    word class: b
    term: satu
    eng: hour, time, h
    epo: horo
    spa: hora (<em>unidad de tiempo</em>), h
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sivertu:
    word class: b
    term: sivertu
    eng: sievert
    epo: siverto
    spa: <em>sievert</em> (<em>unidad de efecto estoc&aacute;stico de la radiaci&oacute;n
      ionizante sobre la salud</em>), Sv
    deu: Sievert
    fra: sievert
    rus: зиверт
    zho: 希沃特
  sokutu:
    word class: b.oro
    term: sokutu
    eng: fall, drop; fall, drop
    epo: falo; fali, faligi
    spa: ca&iacute;da; tirar, dejar caer, caer(se)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suisokutu:
    word class: b
    term: suisokutu
    eng: precipitation
    epo: precipitaĵo; precipiti
    spa: precipitaci&oacute;n (<em>lluvia, nieve</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  suratu:
    word class: b
    term: suratu
    eng: letter (<em>written message</em>)
    epo: letero
    spa: carta
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tabutu:
    word class: b
    term: tabutu
    eng: coffin, casket
    epo: ĉerko
    spa: ata&uacute;d, f&eacute;retro, caj&oacute;n
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tahtu:
    word class: b
    term: tahtu
    eng: throne
    epo: trono
    spa: trono, solio
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  utu:
    word class: b.oj
    term: utu
    eng: (clothes) iron; iron
    epo: gladilo; gladi
    spa: plancha; planchar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  vanwatu:
    word class: su n
    term: Vanwatu
    eng: Vanuatu
    epo: Vanuatuo
    spa: Vanuatu
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wasyatu:
    word class: b.oj
    term: wasyatu
    eng: will, testament, bequest
    epo: testamento; testamenti
    spa: testamento (<em>declaraci&oacute;n para despu&eacute;s de la muerte</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  watu:
    word class: b
    term: watu
    eng: time
    epo: tempo
    spa: tiempo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xabahubaytu:
    word class: b
    term: xabahubaytu
    eng: haunted house
    epo: fantomloĝita domo, fantomplena domo
    spa: casa embrujada
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xahumatu:
    word class: b
    term: xahumatu
    eng: chess
    epo: ŝako
    spa: ajedrez
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xatu:
    word class: b
    term: xatu
    eng: sand
    epo: sablo
    spa: arena (<em>mineral reducido por la naturaleza</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xeritu:
    word class: b
    term: xeritu
    eng: stripe
    epo: strio
    spa: franja, raya, l&iacute;nea
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xortu:
    word class: b
    term: xortu
    eng: shorts, short pants
    epo: ŝorto, kuloto, pantaloneto
    spa: pantal&oacute;n corto, <em>short</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yentu:
    word class: b
    term: yentu
    eng: pharynx
    epo: faringo
    spa: faringe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  yogurtu:
    word class: b
    term: yogurtu
    eng: yogurt, yoghurt, yogourt
    epo: jogurto
    spa: yog(h)ur(t), yog(h)ourt
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zabatu:
    word class: b.oj
    term: zabatu
    eng: confiscation, expropriation, forfeiture, seizure; confiscate, expropriate,
      seize, forfeit, sequestrate, commandeer
    epo: konfisko, forpreno; konfiski, forpreni
    spa: confiscaci&oacute;n, (de)comiso; confiscar, decomisar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- recitu
...
